<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.line.RMpPassRateDMapper">
  <resultMap id="BaseResultMap" type="com.njcn.prepare.harmonic.pojo.mysql.po.line.RMpPassRateDPO">
    <!--@mbg.generated-->
    <!--@Table r_mp_pass_rate_d-->
    <id column="measurement_point_id" jdbcType="VARCHAR" property="measurementPointId" />
    <id column="data_date" jdbcType="DATE" property="dataDate" />
    <result column="effective_time" jdbcType="INTEGER" property="effectiveTime" />
    <result column="freq_time" jdbcType="INTEGER" property="freqTime" />
    <result column="v_dev_time" jdbcType="INTEGER" property="vDevTime" />
    <result column="flicker_time" jdbcType="INTEGER" property="flickerTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    measurement_point_id, data_date, effective_time, freq_time, v_dev_time, flicker_time
  </sql>
</mapper>